/*
Typography
Table styles
accordion style
Generic form elements
Search form elements
Image maps
Comment elements
Table elements
Column groups
Grid units
Alert modal
Outer container
Header container
Top navigation
leaders
masthead
Channel navigation
Content container
Events
Footer container
*/

* {
margin: 0;
padding: 0;
}

body {
text-align: center;
font: 62.5%/1.7em "Trebuchet MS", "Times New Roman", serif;
color: #333;
background-color: #C8CBC9;
}

img {
border: none;
}

.index-img {
position: relative;
float: left;
min-width: 50px;
min-height: 50px;
padding: 0 20px 0 0;
}

#search-results .index-img {
max-width: 120px;
}

img.lock {
margin: 0 5px 0 0;
vertical-align: middle;
}

img.left {
float: left;
margin: 0 10px 5px 0;
padding: 2px;
border: 1px solid #ccc;
}

img.right {
float: right;
margin: 0 0 0.4em 1em;
padding: 2px;
border: 1px solid #ccc;
}

img.wide {
display: block;
border: 1px solid #ccc;
padding: 2px;
}

#roundtable-index img.logo {
float: right;
}


/* Typography
------------------------------*/
#channel-head h1,
#page-head h1 {
font-size: 30px;
line-height: 30px;
font-weight: normal;
color: #FE9900;
background-color: transparent;
}

#channel-head h1 span,
#page-head h1 span,
#article-head h1 span {
font-size: 18px;
line-height: 20px;
font-weight: normal;
color: #999;
background-color: transparent;
}

#channel-head p {
font-size: 18px;
line-height: 26px;
color: #999;
background-color: transparent;
}

#article-head h1 {
padding: 0 0 5px 0;
font-size: 30px;
line-height: 30px;
font-weight: normal;
color: #FE9900;
background-color: transparent;
}

.tech-guide h1 {
padding: 0 0 5px 0;
font-size: 24px;
line-height: 24px;
font-weight: normal;
color: #FE9900;
background-color: transparent;
}

#article-head p {
padding: 0 0 5px 0;
font-size: 12px;
line-height: 14px;
}

#article-content h2 {
padding: 20px 0 0 0;
font-size: 18px;
line-height: 20px;
font-weight: normal;
}

#article-content h3 {
padding: 20px 0 0 0;
font-size: 16px;
line-height: 18px;
font-weight: bold;
}

	#article-content h3.question {
	margin: 20px 0 0 0;
	padding: 10px 5px 10px 50px;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	background: url("images/question-head.jpg") no-repeat scroll left 50% #79A7FF;
	}

#article-content h4 {
padding: 20px 0 0 0;
font-size: 16px;
line-height: 18px;
font-weight: normal;
}

#article-content h5,
#account-content h5 {
padding: 20px 0 0 0;
font-size: 14px;
line-height: 16px;
font-weight: bold;
}

#article-content h6 {
padding: 20px 0 0 0;
font-size: 14px;
font-style: italic;
line-height: 16px;
font-weight: bold;
}

#content-wrap p {
padding: 5px 0;
font-size: 14px;
line-height: 16px;
}

#article-content p,
#account-content p,
#article-links p,
#guide-statement p,
#guide-contact p {
padding: 5px 0;
font-size: 14px;
line-height: 16px;
}

#article-content p.standfirst {
padding: 0 0 5px 0;
font-size: 16px;
line-height: 22px;
color: #999;
background-color: transparent;
}

#article-content p.small,
#account-content p.small {
padding: 5px 0;
font-size: 11px;
line-height: 14px;
}

#account-content p.wlpeMessageText {
padding: 2px;
color: #fff;
background-color: #f00;
}

#article-content ul,
#article-content ol,
#account-content ul {
padding: 0 0 0 30px;
}

#article-content li,
#account-content li {
padding: 5px 0;
font-size: 14px;
line-height: 16px;
}

#article-content ul.timeline {
margin: 0 0 20px 0;
padding: 0 0 0 20px;
list-style: none;
background: transparent url(images/timeline-bg.jpg) top left repeat-y;
}

#article-content ul.timeline ul {
padding: 0 0 0 10px;
list-style: none;
}

#article-content li.event {
position: relative;
margin: 10px 0 0 0;
padding: 5px;
font-size: 14px;
line-height: 16px;
color: #000;
background-color: #efefef;
}

#article-content li.event span.event-arrow {
position: absolute;
top: 10px;
left: -20px;
height: 10px;
width: 20px;
background: transparent url(images/event-arrow.png) top left no-repeat;
}

#article-head p.article-date {
padding: 0 0 10px 0;
font-size: 14px;
line-height: 18px;
color: #999;
background-color: transparent;
}

#article-comments h3 {
padding: 5px 0;
font-size: 16px;
line-height: 18px;
font-weight: normal;
}

#article-comments p {
padding: 5px 0;
font-size: 14px;
line-height: 18px;
}

#article-comments p.comment-date {
padding: 5px 0;
font-size: 12px;
line-height: 16px;
color: #999;
background-color: transparent;
}

#search-results p.article-date {
padding: 0 0 5px 0;
font-size: 12px;
line-height: 16px;
color: #999;
background-color: transparent;
}

.tech-guide p {
padding: 0 0 5px 0;
font-size: 14px;
line-height: 18px;
}

.tech-guide li a {
font-size: 14px;
line-height: 14px;
}

#news-index h1,
#analysis-index h1,
#roundtable-index h1,
#sidebar-index h1,
#related-analysis h1,
#latest-analysis h1 {
font-size: 30px;
line-height: 30px;
font-weight: normal;
}

#news-index h2,
#analysis-index h2,
#roundtable-index h2,
#sidebar-index h2,
#links-index h2,
#related-analysis h2,
#latest-analysis h2,
#guide-statement h2,
.tech-guide h2,
#account-content h2 {
font-size: 22px;
line-height: 22px;
font-weight: normal;
}

#links-index h2.section2,
#links-index h2.section4,
#news-index h2.section2,
#news-index h2.section4,
#analysis-index h2.section2,
#analysis-index h2.section4,
#roundtable-index h2.section2,
#roundtable-index h2.section4,
#sidebar-index h2.section2,
#sidebar-index h2.section4,
#article-comments h2.section2,
#article-comments h2.section4,
#advanced-search h2.section2,
#date-archive h2.section2,
#channel-archive h2.section2,
#related-analysis h2.section2,
#latest-analysis h2.section2,
#related-news h2.section2,
#latest-news h2.section2,
#search-results h2.section2,
#search-results h2.section4,
#account-content h2.section2,
#account-content h2.section4,
#article-links h2.section2,
#article-links h2.section4,
#recurly-plans h2.section2,
#recurly-plans h2.section4,
#guide-statement h2.section2,
#guide-statement h2.section4,
#guide-logo h2.section2,
#guide-logo h2.section4,
#guide-contact h2.section2,
#guide-contact h2.section4 {
font-size: 18px;
line-height: 22px;
font-weight: normal;
}

#news-index h3,
#analysis-index h3,
#roundtable-index h3,
#sidebar-index h3,
#links-index h3,
#related-analysis h3,
#latest-analysis h3,
#related-news h3,
#latest-news h3,
#search-results h3,
#account-content h3,
#guide-statement h3,
.tech-guide h3 {
padding: 0 0 5px 0;
font-size: 16px;
line-height: 18px;
font-weight: normal;
}

#news-index .related h3,
#analysis-index .related h3 {
font-size: 14px;
line-height: 18px;
font-weight: normal;
}

#top-analysis h3 {
font-size: 22px;
line-height: 22px;
font-weight: normal;
}

#news-index h4,
#analysis-index h4,
#roundtable-index h4,
#sidebar-index h4,
#links-index h4,
#related-analysis h4,
#latest-analysis h4,
#related-news h4,
#latest-news h4,
#gallery-desc h4 {
padding: 0 0 5px 0;
font-size: 14px;
line-height: 18px;
font-weight: normal;
}

#news-index p,
#analysis-index p,
#roundtable-index p,
#sidebar-index p,
#links-index p,
#search-results p {
padding: 0 0 5px 0;
font-size: 13px;
line-height: 18px;
overflow: hidden;
}

#top-analysis p {
font-size: 14px;
line-height: 18px;
}

#priv-pol h2,
#tandc h2 {
padding: 0 0 5px 0;
font-size: 22px;
line-height: 22px;
font-weight: normal;
}

#priv-pol h3,
#tandc h3,
#recurly-plans h3 {
padding: 10px 0 5px 0;
font-size: 16px;
line-height: 18px;
font-weight: normal;
}

#priv-pol p,
#tandc p,
#priv-pol li,
#tandc li {
padding: 0 0 5px 0;
font-size: 12px;
line-height: 14px;
}


.alert,
.error {
padding: 2px;
color: #f00;
background-color: transparent;
}

.error-label {
position: relative;
top: -10px;
left: 0;
}
.error-label::before {
content: "\25b2";
}

p.highlight {
padding: 2px;
color: #444;
background-color: #eef;
}

.notice {
padding: 5px !important;
color: #444;
background-color: #FFF6B2;
border: 1px solid #FFBF54;
}

span.error {
padding: 2px;
font-size: 10px;
color: #f00;
background-color: transparent;
}

p.top-link {
clear: both;
text-align: right;
}

p.top-link a {
padding: 2px 5px;
color: #fff;
background-color: #00468C;
}

sup,
sub {
line-height: 0;
}

a {
color: #03468C;
text-decoration: none;
}

a:hover {
color: #07a;
text-decoration: none;
}

a.highlight {
color: #f00;
text-decoration: none;
}

a.public-doc {
color: #2DB200;
text-decoration: none;
}

a.btn-head,
button.btn-head {
float: right;
margin: 10px 15px;
padding: 2px 10px;
color: #fff;
background-color: #2f6aa6;
font-size: 12px;
border-radius: 3px;
text-align: center;
}

a.btn-head:hover,
button.btn-head:hover {
color: #fff;
background-color: #4389C9;
}

.inline-nav {
height: 1%;
color: #00468C;
background-color: #E7E7E7;
text-align: center;
overflow: hidden;
}

a#gallery-next {
float: right;
}

	a#gallery-next span {
	float: right;
	width: 50px;
	height: 40px;
	color: #00468C;
	background: #E7E7E7 url(images/gallery-nav.jpg) no-repeat right top;
	}

	a#gallery-next:hover span {
	color: #00468C;
	background: #E7E7E7 url(images/gallery-nav.jpg) no-repeat -100px top;
	}

a#gallery-prev {
float: left;
}

	a#gallery-prev span {
	float: left;
	width: 50px;
	height: 40px;
	color: #00468C;
	background: #E7E7E7 url(images/gallery-nav.jpg) no-repeat left top;
	}

	a#gallery-prev:hover span {
	color: #00468C;
	background: #E7E7E7 url(images/gallery-nav.jpg) no-repeat -50px top;
	}

a.gallery-link {
font-size: 18px;
line-height: 40px;
text-decoration: none;
}

#gallery-modal {
display: none;
width: 640px;
height: auto;
margin: 0 auto;
background-color: #fff;
overflow: auto;
}

#news-index .related li,
#analysis-index .related li,
#roundtable-index li {
font-size: 12px;
line-height: 14px;
}

ul.sub-link {
clear: left;
padding: 5px 0 0 0;
list-style-position: inside;
}
.sub-link li {
font-size: 14px;
line-height: 18px;
}

.trending li {
font-size: 18px;
line-height: 14px;
}

.trending li a {
font-size: 14px;
line-height: 14px;
}

#date-archive li a,
#channel-archive li a {
font-size: 14px;
line-height: 16px;
}

#top-nav ul#feed-nav li a,
#top-nav ul#account-nav li a {
font-size: 14px;
line-height: 26px;
}

#channel-nav ul li a,
.pagetab-nav li a,
.eventtab-nav li a {
font-size: 14px;
line-height: 26px;
}

#ajaxSearch_form label,
#ajaxSearch_form a {
font-size: 12px;
line-height: 14px;
}

.tab-nav a {
font-size: 12px;
line-height: 14px;
}

.pagination a,
.pagination span.current-page {
font-size: 14px;
line-height: 14px;
}

#article-content .quoteLeft {
float: left;
width: 50%;
margin: 5px 20px 5px 0;
color: #999;
background-color: transparent;
font-size: 18px;
line-height: 26px;
border-bottom: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
}

#article-content .quoteRight {
float: right;
width: 50%;
margin: 5px 0 5px 20px;
color: #999;
background-color: transparent;
font-size: 18px;
line-height: 26px;
border-bottom: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
}

#article-content .quoteCentre {
clear: both;
margin: 10px 0;
color: #999;
background-color: transparent;
font-size: 18px;
line-height: 26px;
border-bottom: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
}

#article-content .tweet {
float: right;
width: 260px;
margin: 20px 0 5px 20px;
padding: 5px 5px 5px 40px;
color: #fff;
background-color: #00ACED;
background: #00ACED url(images/tweet-icon.jpg) no-repeat 5px 5px;
font-size: 14px;
line-height: 20px;
}
.tweet {
padding: 5px 5px 5px 40px;
color: #fff;
background-color: #00ACED;
background: #00ACED url(images/tweet-icon.jpg) no-repeat 5px 5px;
font-size: 14px;
line-height: 20px;
}

#article-content div.boxRight h2,
#article-content div.boxLeft h2,
#article-content div.boxCentre h2 {
padding: 10px 0 0 0;
font-size: 18px;
line-height: 22px;
font-weight: bold;
}

#article-content div.boxRight h3,
#article-content div.boxLeft h3,
#article-content div.boxCentre h3 {
font-size: 16px;
line-height: 16px;
font-weight: bold;
}

#article-content div.boxRight h4,
#article-content div.boxLeft h4,
#article-content div.boxCentre h4 {
font-size: 14px;
line-height: 16px;
font-weight: bold;
}

#article-content div.boxRight li,
#article-content div.boxLeft li,
#article-content div.boxCentre li {
padding: 3px 0;
}

blockquote {
margin: 10px 20px;
}


/* Table styles
------------------------------*/

#article-content table {
margin: 0 0 10px 0;
}

#article-content table caption {
font-size: 14px;
font-weight: bold;
margin: 10px 0 5px 0;
text-align: left;
}

#article-content table th {
padding: 4px;
color: #fff;
background-color: #597DA1;
font-size: 12px;
text-align: center;
vertical-align: top;
}

#article-content table th.subhead {
color: #fff;
background-color: #7BAAD9;
}

#article-content table th.subhead2 {
color: #333;
background-color: #D9E7F4;
}

#article-content table td {
padding: 4px;
background-color: #e7e7e7;
background-image: none;
color: #333;
font-size: 12px;
vertical-align: top;
}

#article-content table p,
#article-content table li {
font-size: 12px;
}

#article-content table td.white {
color: #333;
background-color: #fff;
}

#article-content table td.yellow {
color: #333;
background-color: #ff0;
}

#article-content table td.green {
color: #333;
background-color: #8AAE83;
}

#article-content table td.brown {
color: #333;
background-color: #CCCC99;
}

#article-content table td.purple {
color: #333;
background-color: #E1D0E7;
}

#article-content table.compare {
border-collapse: collapse;
width: 100%;
}

	#article-content table.compare th {
	padding: 10px 5px;
	color: #fff;
	background-color: #4389c9;
	font-size: 13px;
	font-weight: 200;
	text-align: left;
	vertical-align: top;
	}

	#article-content table.compare th.metric {
	width: 125px;
	}

	#article-content table.compare td {
	padding: 10px 5px;
	color: #333;
	background-color: #fff;
	font-size: 13px;
	vertical-align: middle;
	border-bottom: 1px solid #ccc;
	}

.vtext {
-moz-transform: rotate(-90deg);  /* FF3.5+ */
-o-transform: rotate(-90deg);  /* Opera 10.5 */
-webkit-transform: rotate(-90deg);  /* Saf3.1+, Chrome */
filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=3);  /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)"; /* IE8 */
vertical-align: top;
padding: 15px 0;
}

/* Accordion
----------------------------------*/
.panel-group .panel {
margin-bottom: .5rem;
}
.panel-heading {
color: #fff;
color: #444;
}
.panel .panel-title {
margin: 0;
padding: 0 !important;
font-size: 1rem;
line-height: 2rem;
font-weight: 400;
}
.panel-title a {
display: block;
background-color: transparent;
}
.panel-body {
padding: .25rem;
color: #444;
background-color: white;
}
.panel-body label {
margin: 1rem 0;
font-size: 1.2rem;
line-height: 1.2rem;
overflow: hidden;
}
.panel-body input.checkbox {
float: left;
}
.panel-body .checkbox-label {
float: left;
width: 200px;
}
.panel-body button.btn {
margin: 1rem 0;
}
.pull-right {
padding-left: 0.7%;

}
.collapse.in {
display: block;
}
.collapse {
display: none;
}
.glyphicon {
position: relative;
top: .15rem;
display: inline-block;
font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.glyphicon-chevron-right::before {
content: "\25b6";
}
.glyphicon-chevron-down::before {
content: "\25bc";
}

/* Generic form elements
------------------------------*/
.loginForm {
overflow: hidden;
}

legend {
display: none;
}

fieldset {
padding: 2px;
border: none;
}

fieldset.fb-combo {
padding: 2px;
border: 1px solid #ccc;
}

fieldset.shaded {
clear: left;
padding: 5px;
background-color: #E7E7E7;
background-image: none;
}

fieldset.date {
overflow: hidden;
float: left;
width: 146px;
}

fieldset#advanced-search-start-date,
fieldset#advanced-search-end-date {
float: left;
width: 140px;
margin: 0 2px 10px 0;
}

.content-form label {
display: block;
font-size: 14px;
line-height: 18px;
}

.content-form label.checkbox-label {
display: inline;
font-size: 14px;
}

.content-form input,
.content-form select {
width: 98%;
height: 20px;
margin: 0 0 10px 0;
border: 1px solid #ccc;
font-size: 13px;
}

.content-form textarea {
width: 98%;
height: 180px;
margin: 0 0 10px 0;
border: 1px solid #ccc;
font-size: 13px;
}

.content-form input.checkbox {
width: auto;
height: auto;
margin: 0 10px 0 0;
border: 1px solid #ccc;
font-size: 14px;
}

.content-form input.supercheckbox {
width: 20px;
height: 20px;
margin: 0 10px 0 0;
border: 1px solid #ccc;
}

.content-form input.radio {
width: auto;
height: auto;
margin: 0 5px;
border: 1px solid #ccc;
font-size: 14px;
}

.content-form span.radio-txt {
font-size: 14px;
}

.content-form input.btn,
.content-form button.btn {
width: auto;
height: auto;
margin: 5px;
padding: 10px;
font-size: 12px;
color: #fff;
background-color: #03468C;
text-align: center;
border: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor: pointer;
}

.content-form input.btn:hover,
.content-form button.btn:hover {
color: #fff;
background-color: #4389C9;
}

.content-form input.txt-btn,
.content-form button.txt-btn {
width: auto;
margin: 5px;
padding: 10px;
font-size: 12px;
text-decoration: underline;
color: #666;
background-color: transparent;
border: none;
cursor: pointer;
}

input#advsearchbutton {
float: right;
margin: 0;
}

input.readonly {
border: none;
}

input.coupon {
padding: 2px 0;
font-size: 1em;
}

.content-form input.highlight {
border: 1px solid #f00;
}

.content-form input.inline {
width: auto;
}

.content-form input.date {
float: left;
width: 120px;
}

.content-form img.datepick-trigger {
float: left;
margin: 0 0 0 5px;
}

.content-form input#start-date,
.content-form input#end-date {
float: left;
width: 120px;
margin: 0;
border: none;
outline: none;
}

.content-form img {
float: right;
}

a.btn {
margin: 0 5px;
padding: 5px 10px;
font-size: 14px;
line-height: 26px;
color: #fff;
background-color: #03468C;
text-align: center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

a.btn:hover {
color: #fff;
background-color: #4389C9;
}

a.btn-big {
display: inline-block;
margin: 0 5px;
padding: 10px;
font-size: 18px;
color: #fff;
background-color: #03468C;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

a.btn-big:hover {
color: #fff;
background-color: #4389C9;
}

button.btn-big {
margin: 5px;
padding: 10px;
font-size: 18px;
color: #fff;
background-color: #03468C;
border: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor: pointer;
}

button.btn-big:hover {
color: #fff;
background-color: #4389C9;
}

.content-form a.txt-btn {
margin: 0 5px;
font-size: 12px;
text-decoration: underline;
color: #666;
background-color: transparent;
}

.content-form input.cart-btn,
.content-form button.cart-btn {
width: auto;
min-height: 0;
margin: 0;
padding: 5px;
font-size: .8em;
}

.content-form input.clear-btn,
.content-form button.clear-btn {
float: right;
margin: 10px 20px;
}

label.error {
display: inline;
background: url("images/up-arrow-error.jpg") no-repeat scroll left 10% transparent;
color: #FF3036;
padding: 0 0 0 17px;
}


/* Search form elements
------------------------------*/
.search-form {
margin: 8px 0 0 0;
}

.search-form fieldset a {
float: right;
font-size: 12px;
line-height: 16px;
font-weight: normal;
}

.search-form span {
font-size: 12px;
line-height: 16px;
font-weight: normal;
}

.search-form input.radio {
border: 1px solid #CCCCCC;
font-size: 12px;
height: auto;
margin: 0 5px;
width: auto;
}

input#sf-keywords {
float: left;
width: 300px;
height: 20px;
padding: 0;
margin: 0;
border: none;
color: #333;
border-color: transparent;
outline: none;
font-size: 16px;
}

input#sf-submit {
float: right;
width: 20px;
height: 20px;
padding: 0;
margin: 0;
border: none;
outline: none;
font-size: 16px;
color: #fff;
background-color: #000;
}

input#sf-submit {
color: #fff;
background-color: #03468C;
}


/* Image maps
------------------------------*/
canvas {
position: absolute;
pointer-events: none;
}

.map-overlay {
position: absolute;
width: 100%;
height: 100%;
clear: both;
top: 90px;
left: 630px;
overflow: hidden;
}

.map-overlay-bg {
position: absolute;
top: 0;
left: 0;
right: 0;
width: 100%;
height: 100%;
opacity: 0.8;
background-color: #fff;
}

a#overlay-toggle {
display: none;
position: absolute;
top: 95px;
right: 25px;
margin: 0;
padding: 2px 5px;
font-size: 12px;
line-height: 18px;
z-index: 1000;
}

#country-detail {
position: relative;
padding: 20px 0;
}

.s2-summary {
margin-bottom: 10px;
}

.s2-summary h1 {
display: inline;
font-size: 16px !important;
line-height: 20px !important;
font-weight: 400 !important;
}

.s2-summary p {
display: inline;
font-size: 12px !important;
font-weight: 200 !important;
}

.scale {
border: 1px solid #ccc;
overflow: hidden;
}

.scale div {
float: left;
color: #fff;
background-color: #4389c9;
text-align: right;
}

	.scale div.none {
	width: 0%;
	}

	.scale div.low {
	width: 20%;
	}

	.scale div.medium {
	width: 50%;
	}

	.scale div.high {
	width: 80%;
	}

	.scale span {
	padding: 0 5px;
	font-size: 14px;
	line-height: 18px;
	}

span.dot {
display: inline-block;
width: 20px;
height: 20px;
margin: 0 10px;
line-height: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

span.green {
background-color: #090;
}

span.amber {
background-color: #f90;
}

span.red {
background-color: #f00;
}

#analysis-index .figure {
display: block;
font-size: 20px !important;
line-height: 24px !important;
font-weight: 400 !important;
color: #4389c9;
background-color: transparent;
}

#tooltip {
display: none;
position: absolute;
padding: 5px;
font-size: 16px;
line-height: 24px;
font-weight: 400;
color: #fff;
background-color: #03468c;
border: 1px solid #fff;
z-index: 100;
}

.cd-country {
display: none;
position: absolute;
width: 300px;
padding: 5px;
color: inherit;
background-color: #E7E7E7;
border: 1px solid #999;
z-index: 100;
}


/* Comment elements
------------------------------*/
.quip-preview {
color: inherit;
background-color: #D9E7F4;
}


/* Table elements
------------------------------*/
table#sub-status {
height: 80px;
margin: 10px 0 0 0;
width: 620px;
}

table#sub-status td.account {
background: url("images/sub-status-bg.jpg") no-repeat scroll left top #CCCCCC;
color: #444444;
font-size: 16px;
padding: 0;
text-align: center;
vertical-align: middle;
width: 250px;
}

table#sub-status td.date {
background: url("images/sub-status-bg.jpg") no-repeat scroll center top #CCCCCC;
border-left: 1px dotted #FFFFFF;
color: #444444;
font-size: 16px;
padding: 0;
text-align: center;
vertical-align: middle;
width: 250px;
}

table#sub-status td.Active {
background: url("images/sub-status-active-bg.jpg") no-repeat scroll right top #339966;
color: #FFFFFF;
font-size: 14px;
padding: 0;
vertical-align: middle;
width: 120px;
}

table#sub-status td.Expired {
background: url("images/sub-status-expired-bg.jpg") no-repeat scroll right top #FF0000;
color: #FFFFFF;
font-size: 14px;
padding: 0;
vertical-align: middle;
width: 120px;
}

table#sub-status td span {
font-size: 10px;
}

table#recaptcha_table {
width: 100%;
}

a.sub-link {
float: right;
clear: right;
display: inline-block;
margin: 0 5px;
padding: 10px;
font-size: 18px;
color: #fff;
background-color: #03468C;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

a.sub-link:hover {
color: #fff;
background-color: #4389C9;
}

/* Column groups
------------------------------*/
.row-group {
clear: left;
overflow: hidden;
}

.col1 {
float: left;
width: 160px;
}

.col2 {
float: left;
width: 320px;
}

.col3 {
float: left;
width: 480px;
}

.col4 {
float: left;
width: 640px;
}

.col5 {
float: left;
width: 800px;
}

.col6 {
float: left;
width: 960px;
}


/* Grid units
------------------------------*/
.grid1 {
width: 140px;
}

.box1 {
width: 120px;
}

.innerbox1 {
width: 130px;
}

.grid2 {
width: 300px;
}

.box2 {
width: 280px;
}

.innerbox2 {
width: 290px;
}

.grid3 {
width: 460px;
}

.box3 {
width: 440px;
}

.innerbox3 {
width: 450px;
}

.grid4 {
width: 620px;
}

.box4 {
width: 600px;
}

.innerbox4 {
width: 610px;
}

.grid5 {
width: 780px;
}

.box5 {
width: 760px;
}

.innerbox5 {
width: 770px;
}

.grid6 {
width: 940px;
}

.box6 {
width: 920px;
}

.innerbox6 {
width: 930px;
}

.grid1,
.grid2,
.grid3,
.grid4,
.grid5,
.grid6 {
position: relative;
float: left;
margin: 5px 10px;
}

.box1,
.box2,
.box3,
.box4,
.box5,
.box6 {
position: relative;
float: left;
margin: 5px 10px;
padding: 10px;
background-color: #E7E7E7;
}

.innerbox1,
.innerbox2,
.innerbox3,
.innerbox4,
.innerbox5,
.innerbox6 {
position: relative;
padding: 5px;
}

.innerbox1 img,
.innerbox2 img,
.innerbox3 img,
.innerbox4 img,
.innerbox5 img,
.innerbox6 img {
max-width: 100%;
}

.border {
padding: 0 0 10px 0;
border-bottom: 1px solid #ccc;
}

.shaded {
color: inherit;
background-color: #E7E7E7;
}

.spotlight {
color: #444;
background-color: #ACD6FF;
}

.spectrum {
background-image: url(images/hr-980.jpg);
background-repeat: no-repeat;
background-position: left top;
}

.floatright {
float: right;
}

.floatleft {
float: left;
}

.box-entry {
position: relative;
float: left;
height: 250px;
xwidth: 300px;
overflow: hidden;
}

.box-entry  a {
display: block;
color: #444;
background-color: transparent;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}

.box-entry  a:hover {
display: block;
color: #444;
background-color: #eee;
}

.box-entry .summary {
position: absolute;
display: block;
color: #444;
background-color: #eee;
z-index:1;
}

.box-entry a:hover .summary p {
margin: 0 0 0 0;
}

.box-entry h1 {
width: 100%;
padding: 5px 10px;
font-size: 18px !important;
line-height: 20px !important;
font-weight: normal !important;
color: #444;
background-color: #eee;
}

.box-entry p {
margin: -1000px 0 0 0;
padding: 10px !important;
font-size: 14px;
line-height: 18px;
}

/* Alert modal
------------------------------*/
.modal {
display: none;
}
.modal-dialog {
position: relative;
width: 100%;
border-bottom: 1px solid #fff;
}
.modal-content {
position: relative;
color: #fff;
background-color: #ff9900;
text-align: left;
overflow: hidden;
}
.modal-body {
padding: 20px;
overflow: hidden;
}
.modal-buttons {
float: right;
padding: 20px;
}
.modal-content p {
padding: 0.2rem;
font-size: .9rem;
line-height: 1.8rem;
color: #fff;
background-color: transparent;
}
.modal-content input.btn,
.modal-content button.btn {
padding: 5px 10px !important;
font-size: 20px !important;
line-height: 26px !important;
}



/* Outer container
------------------------------*/
#wrap {
	text-align: left;
	width: 980px;
	margin: 0 auto;
	color: inherit;
	background-color: #fff;
	overflow: hidden;
	}

	/* Header container
	------------------------------*/
	#header-wrap {
		margin: 0 0 10px 0;
		}

		/* Top navigation
		------------------------------*/
		#top-nav {
		overflow: hidden;
		margin: 0 0 20px 0;
		color: inherit;
		background-color: #E7E7E7;
		}

			#top-nav ul#feed-nav {
			float: left;
			padding: 2px 20px;
			list-style: none;
			}

				#top-nav ul#feed-nav li,
				#top-nav ul#account-nav li {
				float: left;
				}

					#top-nav ul#feed-nav li a,
					#top-nav ul#account-nav li a {
					display: block;
					padding: 0 5px;
					color: #444;
					background-color: transparent;
					text-decoration: none;
					}

					#top-nav ul#feed-nav li a:hover,
					#top-nav ul#account-nav li a:hover {
					color: #000;
					background-color: transparent;
					}

					#top-nav ul#feed-nav li a.linkedin-icon {
					background: url("images/linkedin-icon.jpg") no-repeat scroll right 50% transparent;
					color: inherit;
					margin: 0 10px 0 0;
					padding: 0 20px 0 10px;
					}

					#top-nav ul#feed-nav li a.twitter-icon {
					background: url("images/twitter-icon.jpg") no-repeat scroll right 50% transparent;
					color: inherit;
					margin: 0 10px 0 0;
					padding: 0 20px 0 10px;
					}

					#top-nav ul#feed-nav li a.feed-icon {
					background: url("images/feed-icon.jpg") no-repeat scroll right 50% transparent;
					color: inherit;
					margin: 0 10px 0 0;
					padding: 0 20px 0 10px;
					}

					#top-nav ul#account-nav li a#trial {
					margin: 0 5px;
					padding: 2px 10px;
					font-size: 14px;
					line-height: 20px;
					color: #fff;
					background-color: #339933;
					text-align: center;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
					}

					#top-nav ul#account-nav li a#trial:hover {
					color: #fff;
					background-color: #5EB05E;
					}

					#top-nav ul#account-nav li a#subscribe {
					margin: 0 5px;
					padding: 2px 10px;
					font-size: 14px;
					line-height: 20px;
					color: #fff;
					background-color: #03468c;
					text-align: center;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
					}

					#top-nav ul#account-nav li a#subscribe:hover {
					color: #fff;
					background-color: #4389C9;
					}

					#top-nav ul#account-nav li a#admin {
					margin: 0 5px;
					padding: 2px 10px;
					font-size: 14px;
					line-height: 20px;
					color: #fff;
					background-color: #F83634;
					text-align: center;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
					}

					#top-nav ul#account-nav li a#admin:hover {
					color: #fff;
					background-color: #FF595B;
					}

			#top-nav ul#account-nav {
			float: right;
			padding: 2px 20px;
			list-style: none;
			}


		/* leaders
		------------------------------*/
		#leader {
		height: 90px;
		margin: 0 0 20px 0;
		}

			#leaderboard {
			float: left;
			margin: 0 0 0 20px;
			}

			#house-leader {
			float: right;
			margin: 0 20px 0 0;
			}

		/* masthead
		------------------------------*/
		#masthead {
		overflow: hidden;
		margin: 0 0 20px 0;
		}

			#logo {
			float: left;
			margin: 0 0 0 20px;
			}

			#search {
			float: right;
			width: 400px;
			margin: 0 20px 0 0;
			}

		/* Channel navigation
		------------------------------*/
		#channel-nav {
		overflow: hidden;
		padding: 5px 0 0 20px;
		color: #fff;
		background: #03468C url(images/cnav-bg.jpg) no-repeat left top;
		}

			#channel-nav ul {
			display: inline;
			list-style: none;
			}

				#channel-nav ul li {
				float: left;
				margin: 2px 2px 0 0;
				}

				#channel-nav ul li a {
				display: block;
				padding: 5px 10px;
				color: #fff;
				background-color: transparent;
				text-decoration: none;
				white-space: nowrap;
				}

				#channel-nav ul li.sub-nav a {
				padding: 5px 24px 5px 10px;
				color: #fff;
				background: transparent url(images/sub-nav-bg.png) no-repeat right 55%;
				}

				#channel-nav ul li.sub-nav.active a {
				padding: 5px 24px 5px 10px;
				color: #333;
				background: #fff url(images/sub-nav-active-bg.png) no-repeat right 55%;
				}

				#channel-nav ul li.active a {
				color: #333;
				background-color: #fff;
				-webkit-border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-radius-topleft: 5px;
				-moz-border-radius-topright: 5px;
				border-top-left-radius: 5px;
				border-top-right-radius: 5px;
				}

				#channel-nav ul li:hover,
				#channel-nav ul li:hover a,
				#channel-nav ul li a:hover,
				#channel-nav ul li.active:hover,
				#channel-nav ul li.active:hover a,
				#channel-nav ul li.active a:hover {
				color: #fff;
				background-color: #4389C9;
				-webkit-border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-radius-topleft: 5px;
				-moz-border-radius-topright: 5px;
				border-top-left-radius: 5px;
				border-top-right-radius: 5px;
				}

				#channel-nav ul li.sub-nav.active:hover,
				#channel-nav ul li.sub-nav.active:hover a,
				#channel-nav ul li.sub-nav.active a:hover {
				color: #fff;
				background: #4389C9 url(images/sub-nav-bg.png) no-repeat right 55%;
				-webkit-border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-radius-topleft: 5px;
				-moz-border-radius-topright: 5px;
				border-top-left-radius: 5px;
				border-top-right-radius: 5px;
				}

			#channel-nav ul div {
			visibility: hidden;
			position: absolute;
			display: block;
			width: auto;
			padding: 0 0 10px 0;
			z-index: 10;
			background-color: #4389C9;
			overflow: hidden;
			box-shadow: 4px 4px 5px rgba(0,0,0,.22);
			-moz-box-shadow: 4px 4px 5px rgba(0,0,0,.22);
    		-webkit-box-shadow: 4px 4px 5px rgba(0,0,0,.22);
			}

			#channel-nav ul div.compact {
			width: auto;
			}

			#channel-nav ul div div {
			box-shadow: none;
			-moz-box-shadow: none;
    		-webkit-box-shadow: none;
			}

			#channel-nav ul li:hover div,
			#channel-nav ul li a:hover div {
			visibility: visible;
			}

			#channel-nav ul.sub-channel {
			float: left;
			width: auto;
			margin: 5px 10px 0 10px;
			padding: 0;
			background-color: #4389C9;
			list-style: none;
			}

			#channel-nav div.channel-latest {
			position: relative;
			float: left;
			width: 350px;
			margin: 0 10px 0 0;
			background-color: #4389C9;
			list-style: none;
			}

				#channel-nav ul.sub-channel li {
				float: none;
				}

				#channel-nav ul li.sub-head,
				#channel-nav .channel-latest h2{
				float: none;
				margin: 0 0 10px 0;
				padding: 15px 5px 10px 5px;
				font-size: 18px;
				border-bottom: 1px dotted #fff;
				}

				#channel-nav ul.sub-channel li a {
				white-space: normal;
				padding: 5px !important;
				font-size: 14px;
				line-height: 18px;
				color: #fff;
				background: none !important;
				background-color: transparent;
				text-decoration: none;
				}

				#channel-nav ul.sub-channel li a:hover {
				color: #fff;
				background-color: #03468C !important;
				-webkit-border-radius: 0 !important;
				-moz-border-radius: 0 !important;
				border-radius: 0 !important;
				}

				#channel-nav .channel-latest a {
				display: inline-block;
				white-space: normal;
				padding: 5px !important;
				font-size: 13px;
				line-height: 16px;
				color: #fff !important;
				background: none !important;
				background-color: transparent !important;
				text-decoration: none;
				}

				#channel-nav .channel-latest a:hover {
				text-decoration: underline;
				}

	/* Content container
	------------------------------*/
	#content-wrap {
		position: relative;
		margin: 0 10px 10px 10px;
		overflow: hidden;
		}

		#analysis-index {
		position: relative;
		}

		h2.section2 {
		clear: left;
		margin: 5px 10px 0 10px;
		padding: 5px !important; s
		color: inherit;
		background: #E7E7E7 url(images/hr-300.jpg) no-repeat left top;
		}

		h2.section4 {
		clear: left;
		margin: 5px 10px 0 10px;
		padding: 5px !important;
		color: inherit;
		background: #E7E7E7 url(images/hr-620.jpg) no-repeat left top;
		}

		h2.section6 {
		clear: left;
		margin: 0 10px 0 10px;
		padding: 5px;
		color: inherit;
		background: #E7E7E7 url(images/hr-980.jpg) no-repeat left top;
		}

		#top-analysis .related {
		float: right;
		width: 140px;
		margin: 0 0 0 20px;
		}

		#top-analysis .related ul {
		list-style-type: none;
		}

			#top-analysis .related li {
			padding: 2px 0;
			}

		ul.pagetab-nav,
		#article-content ul.pagetab-nav,
		#article-content ul.eventtab-nav {
		margin: 5px 0;
		padding: 5px 0 0 0;
		color: inherit;
		background-color: #03468C;
		overflow: hidden;
		list-style-type: none;
		}

				ul.pagetab-nav li,
				#article-content ul.pagetab-nav li,
				#article-content ul.eventtab-nav li {
				margin: 0 0 0 5px;
				padding: 0;
				float: left;
				}

					ul.pagetab-nav a,
					#article-content ul.pagetab-nav a,
					#article-content ul.eventtab-nav a {
					display: block;
					padding: 5px 10px;
					color: #fff;
					background-color: transparent;
					text-decoration: none;
					white-space: nowrap;
					-webkit-border-top-left-radius: 5px;
					-webkit-border-top-right-radius: 5px;
					-moz-border-radius-topleft: 5px;
					-moz-border-radius-topright: 5px;
					border-top-left-radius: 5px;
					border-top-right-radius: 5px;
					}

					ul.pagetab-nav a:hover,
					#article-content ul.pagetab-nav a:hover,
					#article-content ul.eventtab-nav a:hover {
					color: #fff;
					background-color: #4389C9;
					}

					ul.pagetab-nav a.selected,
					#article-content ul.pagetab-nav a.selected,
					#article-content ul.eventtab-nav a.selected {
					color: #333;
					background-color: #fff;
					}

		ul.tab-nav {
		margin: 0 10px;
		color: inherit;
		background-color: #E7E7E7;
		overflow: hidden;
		list-style-type: none;
		}

				ul.tab-nav li {
				margin: 0 0 0 5px;
				float: left;
				}

					ul.tab-nav a {
					display: block;
					padding: 5px 10px;
					color: #333;
					background-color: #ccc;
					text-decoration: none;
					white-space: nowrap;
					border-top: 1px solid #ccc;
					border-left: 1px solid #ccc;
					border-right: 1px solid #ccc;
					-webkit-border-top-left-radius: 5px;
					-webkit-border-top-right-radius: 5px;
					-moz-border-radius-topleft: 5px;
					-moz-border-radius-topright: 5px;
					border-top-left-radius: 5px;
					border-top-right-radius: 5px;
					}

					ul.tab-nav a.selected {
					color: #333;
					background-color: #fff;
					}

		.trending ol {
		margin: 0 0 0 35px;
		list-style-type: decimal;
		}

			.trending li {
			padding: 0 0 5px 0;
			color: #999;
			background-color: transparent;
			}

		.tech-guide ul,
		#roundtable-index ul,
		#date-archive ul,
		#channel-archive ul {
		list-style-type: none;
		}

		#date-archive ul ul,
		#channel-archive ul ul {
		margin: 0 0 0 15px;
		}

			.tech-guide li,
			#date-archive li,
			#channel-archive li {
			padding: 0 0 10px 0;
			overflow: hidden;
			}

			#roundtable-index li {
			float: left;
			width: 300px;
			margin: 0 10px 5px 0;
			overflow: hidden;
			}

		#roundtable-index .index-img {
		padding: 0 10px 0 0;
		}

		#article-utils {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		}
			.addthis_toolbox {
			float: left;
			}

			#article-utils ul {
			float: left;
			list-style: none;
			}

				#article-utils ul li {
				float: left;
				height: 32px;
				margin: 5px 10px 5px 0;
    			overflow: hidden;
				}

					#article-utils ul li a {
					display: block;
					color: #444;
					background-color: transparent;
					text-decoration: none;
					}

					#article-utils ul li a.print-icon {
					width: 32px;
					height: 32px;
					background: url("images/print-icon.jpg") no-repeat scroll left top transparent;
					color: inherit;
					font-size: 14px;
					}

						.article-utils a.print-icon:hover {
						color: inherit;
						background: url("images/print-icon.jpg") no-repeat scroll left bottom transparent;
						}

					#article-utils ul li a.comment-icon {
					width: 32px;
					height: 32px;
					background: url("images/comment-icon.jpg") no-repeat scroll left top transparent;
					color: #EE9D32;
					text-align: center;
					font-size: 14px;
					line-height: 28px;
					}

						.article-utils a.comment-icon:hover {
						color: inherit;
						background: url("images/comment-icon.jpg") no-repeat scroll left bottom transparent;
						}

			#article-utils p {
			float: right;
			margin: 5px 0 5px 10px;
			color: #999;
			background-color: transparent;
			font-size: 14px;
			line-height: 20px;
			}

		div.boxRight {
		float: right;
		width: 290px;
		margin: 5px 0 5px 20px;
		padding: 5px;
		color: inherit;
		background: #e7e7e7 url("images/hr-300.jpg") no-repeat left top;
		overflow: hidden;
		}

		div.boxLeft {
		float: left;
		width: 290px;
		margin: 5px 20px 5px 0;
		padding: 5px;
		color: inherit;
		background: #e7e7e7 url("images/hr-300.jpg") no-repeat left top;
		overflow: hidden;
		}

		div.boxCentre {
		clear: left;
		display: block;
		margin: 10px 0;
		padding: 5px;
		color: inherit;
		background: #e7e7e7 url("images/hr-620.jpg") no-repeat left top;
		overflow: hidden;
		}

		div.wideBox {
			margin: 0 auto 10px auto;
			}

		div.leftBox {
			float: left;
			margin: 0 20px 0 0;
			}

		div.rightBox {
			float: right;
			margin: 0 0 0 20px;
			}

		div.caption-text,
		div.caption-text {
			text-align: right;
			font-size: 10px;
			line-height: 12px;
			color: #999;
			background-color: inherit;
			}

		.sponsor-thumb {
			min-height: 80px;
			}

		.speaker-thumb {
			min-height: 230px;
			}

		.speaker-thumb span {
			clear: both;
			display: block;
			padding: 3px 0;
			text-align: center;
			font-size: 12px;
			line-height: 12px;
			color: #999;
			background-color: inherit;
			}

		.gallery-thumb a {
			display: block;
			min-height: 190px;
			color: #444;
			background-color: #efefef;
			}

		.gallery-thumb a:hover,
		.gallery-thumb a:hover span {
			color: #fff;
			background-color: #999;
			}

		.gallery-thumb span {
			clear: both;
			display: block;
			padding: 5px 0;
			text-align: center;
			font-size: 12px;
			line-height: 12px;
			color: #999;
			background-color: inherit;
			}

		#news-index .more-links a,
		#analysis-index .more-links a,
		#roundtable-index .more-links a {
		padding: 2px 5px;
		color: #fff;
		background-color: #00468C;
		}

		#news-index .more-news h3 {
		padding: 0 0 10px 0;
		}

		.ditto_pages span.ditto_currentpage {
		float: left;
		margin: 5px 2px 0 2px;
		padding: 2px 5px;
		color: inherit;
		background-color: #D9E7F4;
		border: 1px solid #CCCCCC;
		}

		.ditto_pages a.ditto_page {
		float: left;
		margin: 5px 2px 0 2px;
		padding: 2px 5px;
		border: 1px solid #CCCCCC;
		}

		.ditto_pages span.splitPagination {
		float: left;
		margin: 5px 2px 0 2px;
		padding: 2px 5px;
		}

		a.ditto_previous_link,
		a.ditto_next_link {
		float: left;
		margin: 5px 2px 0 2px;
		padding: 2px 5px;
		color: #fff;
		background-color: #00468C;
		border: 1px solid #00468C;
		}

		.ditto_pages span.ditto_previous_off,
		.ditto_pages span.ditto_next_off {
		float: left;
		margin: 5px 2px 0 2px;
		padding: 2px 5px;
		color: #CCCCCC;
		background-color: #EEEEEE;
		border: 1px solid #EEEEEE;
		}

		.pagination {
		clear: both;
		height: 1%;
		overflow: hidden;
		}

		.pagination a {
		border: 1px solid #CCCCCC;
		float: left;
		margin: 5px 2px 0 2px;
		padding: 2px 5px;
		}

		.pagination span.current-page {
		background-color: #D9E7F4;
		border: 1px solid #CCCCCC;
		color: inherit;
		float: left;
		margin: 5px 2px 0 2px;
		padding: 2px 5px;
		}

		p.ajaxSearch_resultsInfo,
		span.ajaxSearch_highlight,
		#results-head p {
		padding: 2px !important;
    	color: #444;
		background-color: #D9E7F4;
		}

		#priv-pol, #tandc {
		background-color: #FFFFFF;
		border: 1px solid #CCCCCC;
		clear: left;
		display: none;
		height: 300px;
		overflow: auto;
		padding: 5px;
		}

		#recurly-plans span {
		float: right;
		}

		.index-entry {
		max-height: 120px;
		text-align: center;
		overflow: hidden;
		}

			.index-entry .index-img {
			float: none;
			top: 30px;
			margin-top: -60px;
			padding: 0;
			width: 100%;
			max-width: 100%;
			}

		.guidetable {
		display: table;
		table-layout: fixed;
		}

		.guiderow {
		display: table-row;
		}

		.guidebox {
		position: relative;
		display: table-cell;
		height: 100px;
		color: #444;
		background-color: #E7E7E7;
		vertical-align: top;
		border: 1px solid #fff;
		}

			.guidebox h2 {
			margin: 5px;
			font-size: 16px;
			line-height: 16px;
			}

			.guidebox h3 {
			margin: 5px;
			font-size: 14px;
			line-height: 16px;
			}

			.guidebox ul {
			margin: 5px;
			}

			.guidebox li {
			padding: 3px 0;
			}

			.guidebox li a {
			font-size: 12px;
			line-height: 12px;
			}

			.w25 {
			width: 25%;
			}

			.w50 {
			width: 50%;
			}

		/* Events
		------------------------------*/
		ul.event-nav {
		clear: left;
		margin: 10px;
		list-style-type: none;
		border-bottom: 3px solid #4389C9;
		overflow: hidden;
		}

			ul.event-nav li {
			float: left;
			margin: 0 3px 0 0;
			}

			ul.event-nav a {
			display: block;
			padding: 10px 20px;
			color: #444;
			background-color: #efefef;
			-webkit-border-top-left-radius: 5px;
			-webkit-border-top-right-radius: 5px;
			-moz-border-radius-topleft: 5px;
			-moz-border-radius-topright: 5px;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
			font-size: 14px;
			text-decoration: none;
			white-space: nowrap;
			}

			ul.event-nav a:hover {
			background-color: #ccc;
			color: #444;
			}

			ul.event-nav a.selected {
    		background-color: #4389C9;
    		color: #fff;
			}

			ul.event-nav a.selected:hover {
			color: #fff;
			background-color: #4389C9;
			}

		.eventlogo {
		text-align: center;
		}

		.eventlogo img {
		width: 60%;
		}

		.eventvideo {
        position:relative;
        padding-bottom: 52.75%;
        overflow:hidden;
		}
		.eventvideo iframe {
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
		}

		.sponsor-thumb {
		min-height: 80px;
		}

		.speaker-thumb {
		min-height: 230px;
		}

		.speaker-thumb img {
		width: 100%;
		}

		.speaker-thumb span {
		clear: both;
		display: block;
		padding: 3px 0;
		text-align: center;
		font-size: 12px;
		line-height: 11px;
		color: #999;
		background-color: inherit;
		}

		.mapmarker {
		width: 200px;
		height: 60px;
		}

		.event-agenda a.day-link {
		padding: 3px 10px;
		font-size: 14px;
		line-height: 20px;
		color: #fff;
		background-color: #999;
		}

		.event-agenda a.day-link.selected {
		color: #fff;
		background-color: #4389c9;
		}

		.event-session {
		margin: 5px 10px;
		padding: 10px 5px;
		overflow: hidden;
		}

			.session-time {
			float: left;
			width: 20%;
			}

			.session-details {
			float: left;
			width: 80%;
			}

			#article-content .event-session h2,
			.event-session h2 {
			padding: 0;
			font-size: 16px;
    		line-height: 20px;
    		font-weight: bold;
			}

		.session-session {
		color: #000;
		background-color: #efefef;
		border-top: 1px solid #4389C9;
		}


	/* Footer container
	------------------------------*/
	#footer-wrap {
		clear: both;
		padding: 10px 0 0 0;
		color: inherit;
		background: transparent url(images/hr-980-wide.jpg) no-repeat left top;
		}

		#footer {
			color: inherit;
			background-color: #fff;
			overflow: hidden;
			}
		.footerCol {
		float: left;
		width: 245px;
		}
		.footerHead {
		position: relative;
		width: 230px;
		margin: 10px;
		}
		.footerGrid {
		position: relative;
		width: 230px;
		margin: 10px;
		}
		ul.footer-nav {
		list-style: outside none none;
		text-align: left;
		}
		ul.footer-nav li a {
		display: block;
		padding: 5px;
		font-size: 13px;
		line-height: 18px;
		color: #444;
		background-color: transparent;
		}
		ul.footer-nav li a:hover {
		background-color: #ccc;
		color: #fff;
		}
		.footerArticle ul {
		float: left;
		list-style-position: inside;
		}
		.footerArticle p,
		.footerArticle li {
		float: left;
		padding: 2px 0;
		font-size: 13px;
		line-height: 18px;
		}
		.footerArticle a.btn {
		float: left;
		margin-top: 10px;
		padding: 5px 10px;
		font-size: 14px;
		line-height: 18px;
		color: #fff;
		background-color: #03468c;
		border-radius: 5px;
		}
		.footerArticle a.btn:hover {
		color: #fff;
		background-color: #4389C9;
		}

	#site-alert {
	position: fixed;
	width: 300px;
	bottom: 0;
	padding: 20px;
	color: #fff;
	background-color: #999;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	text-align: left;
	font-size: 14px;
	overflow: hidden;
	z-index: 100;
	}

	#site-alert a {
	color: #fff;
	background-color: transparent;
	}
